%define momorel 10

Summary: Polish man (manual) pages from the Linux Documentation Project
Name: man-pages-pl
Version: 0.22
Release: %{momorel}m
License: GPL
Group: Documentation
Source: ftp://metalab.unc.edu/pub/Linux/docs/LDP/man-pages/man-pages-pl-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch
NoSource: 0


%description
Manual pages from the Linux Documentation Project, translated into Polish.

%prep
%setup -q -n pl_PL
rm -fr %{buildroot}
chmod og+r FAQ robotnicy

%build
cp robotnicy translators

%install
mkdir -p %{buildroot}/%{_mandir}/pl/man{1,2,3,4,5,6,7,8,9,n}
for i in man[1-8] ; do 
    install -m 644 $i/*.? %{buildroot}%{_mandir}/pl/$i; 
done
rm -f %{buildroot}%{_mandir}/pl/man5/faillog.5
rm -f %{buildroot}%{_mandir}/pl/man5/shadow.5
rm -f %{buildroot}%{_mandir}/pl/man8/groupadd.8
rm -f %{buildroot}%{_mandir}/pl/man8/groupdel.8
rm -f %{buildroot}%{_mandir}/pl/man8/groupmod.8
rm -f %{buildroot}%{_mandir}/pl/man8/rpm.8
rm -f %{buildroot}%{_mandir}/pl/man8/useradd.8
rm -f %{buildroot}%{_mandir}/pl/man8/userdel.8
rm -f %{buildroot}%{_mandir}/pl/man8/usermod.8

%clean
rm -fr %{buildroot}

%files
%defattr(-,root,root)
%doc FAQ translators
%{_mandir}/pl/*/*

%changelog
* Tue Nov 11 2003 zunda <zunda at freeshell.org>
- (0.22-10m)
- Seems to be under GPL (debian/packages)
- chmod og+r FAQ
- translators (originally robotnicy) added to %%doc

* Tue Jun 17 2003 Kazuhiko <kazuhiko@fdiary.net>
- (0.22-9m)
- remove conflicts

* Wed Sep 20 2000 Toru Hoshina <t@kondara.org>
- merge from pinstripe.

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Trond Eivind Glomsr?<teg@redhat.com>
- don't include rpm manpage, it's included with rpm

* Sun Jun 11 2000 Trond Eivind Glomsr?<teg@redhat.com>
- fixed typo in description
* Sun Jun 11 2000 Trond Eivind Glomsr?<teg@redhat.com>
- first build
